{
  "arch": "x86_64",
  "build": "h9ee0642_0",
  "build_number": 0,
  "depends": [],
  "license": "MIT",
  "license_family": "MIT",
  "name": "vg",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1725961601876,
  "version": "1.59.0"
}